@charset "UTF-8";

/* お知らせ */
.delivery-notice-area {
  max-width: 50rem;
  border: 2px solid var(--color-red);
  border-radius: 8px;
  padding: 2rem 2.5rem;
  margin: 1rem 0 5rem;
}

.delivery-notice-area__title{
  margin: 0 0 14px;
  text-align: center;
  color: var(--color-red);
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.4;
}

.delivery-notice-area__body {
    font-size: 1.5rem;
    line-height: 1.6;
}

.delivery-notice-area__body p {
	margin: .3em 0 0em;
}

p.delivery-notice-area__body__title {
	font-weight: 600;
  font-size: 1.5rem;
  margin: 0 0 .7rem;
	color: var(--color-red);
}

p.delivery-notice-area__body__title.center {
  text-align: center;
  font-size: 1.6rem;
  margin: 0 0 1.5rem;
}
p.delivery-notice-area__body__title.bk {
  color: #333333;
}
.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.delivery-notice-area strong {
  font-weight: bold;
  display: inline-block;
  margin: 0 0 .3rem;
}
.mb.center strong {
  text-align: center;
  display: block;
  line-height: 1;
  margin-bottom: 5px;
}
.mb.center .red{
  color: #E60012;
}

p.delivery-notice-area__body__notice,
ul.delivery-notice-area__body__notice li {
	position: relative;
	font-size: 1.3rem;
	color: var(--color-gray);
	text-indent: -1em;
	padding: 0 0 0 1em;
}
p.delivery-notice-area__body__notice:before,
ul.delivery-notice-area__body__notice li:before {
	content: '※';
}

@media (max-width: 767px){
  .delivery-notice-area{
    padding: 1em 1em;
    border-width: 2px;
  }
  .delivery-notice-area__title{
    font-size: 1.5rem;
  }
  p.delivery-notice-area__body__title.center {
    font-size: 1.6rem;
  }
  .delivery-notice-area__body {
	font-size: 1.3rem;
  }
  p.delivery-notice-area__body__title {
	font-size: 1.3rem;
  }
  .delivery-notice-area__body__notice {
	font-size: 1.1rem;
  }
}



/* サイズ */
.size-guide{
  margin: 0 0 3rem;
  padding: 2rem 1.7rem 3rem;
  background:#F9F8F6;
  line-height: 1.6;
  font-size: 1.5rem;
}

.size-guide__inner{
  margin:0 auto;
  text-align:center;
}

.size-guide__title{
  margin:0 0 1.5rem;
  font-size: 1.8rem;
  font-weight: 700;
}

.size-guide__notice{
  margin:0 auto 1.6rem;
  padding: 1rem 1.4rem;
  background:#ffe9e9;
  color:#E60012;
  text-align: left;
}

.size-guide__text{
  margin:0 0 2rem;
  text-align:left;
}

.size-guide__btn{
  display:inline-block;
  padding: 0.8rem 1.8rem;
  background:#333333;
  border: 1px solid #333333;
  color:#fff;
  transition:opacity .15s ease;
}

.size-guide__btn:hover{
  background:#fff;
  color:#333333;
  border: 1px solid #333333;
}

@media screen and (max-width: 767px) {
 .size-guide__title{
  font-size: 1.6rem;
}
}


.delivery-notice-area.mt-3 {
    margin-top: -3rem;
}
  .delivery-notice-area-flex {
    display: flex;
    align-items: center;
    margin: 2rem 0 0 0;
  }
  .delivery-notice-small  {
    font-size: 1.2rem;
    color:#777;
  }
.dalivery-notice-link {
    display: flex;
    margin: 1em 0 0 0;
}
.dalivery-notice-link a {
    color: #FFF;
    background: #383838;
    padding: 8px 22px 10px;
    margin: 0 auto;
}
.delivery-notice-area-flex-img {
    max-width: 130px;
    margin: 0 20px 0 0;
 }

@media screen and (max-width: 767px) {
.delivery-notice-area-flex {
    flex-wrap: wrap;
    margin: 2rem 0 1rem 0;
}
.delivery-notice-area-flex-img {
    max-width: 40%;
    display: block;
    text-align: center;
    margin: 0 auto 2rem;
}
.delivery-notice-area-flex-img img {
    margin: 0 0 0 -1rem;
}